
Redmine - Defect #31840

Sort by Parent does not work as expected

2019-08-02 09:21 - Ewan Makepeace

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.4.2

Description

When I include Parent as a column in issue queries, sorting on that column does not work as expected.

My version: Redmine version                3.4.2.stable

Related issues:

Is duplicate of Redmine - Defect #10048: Secondary sorting after sorting by p... New

History

#1 - 2020-12-23 07:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #10048.

#2 - 2020-12-23 07:45 - Go MAEDA

- Is duplicate of Defect #10048: Secondary sorting after sorting by parent task added
